package dao

import "code.fnuoos.com/zhimeng/model.git/src/super/model"

type AgentContactInfoDao interface {
	GetAgentContactInfoList(agentId int) (medium *model.AgentContactInfo, err error)
	FindAgentContactInfoList(uuid, name, state string, page, limit int) (list []AgentContactInfoGroup, total int64, err error)
}
type AgentContactInfoGroup struct {
	model.AgentList        `xorm:"extends"`
	model.AgentContactInfo `xorm:"extends"`
}

func (AgentContactInfoGroup) TableName() string {
	return "agent_contact_info"
}
